# petsc4py.PETSc.TS.ARKIMEXType

class petsc4py.PETSc.TS.ARKIMEXType

  Bases: `object`

  The ARKIMEX subtype.

  Attributes Summary

  `ARKIMEX1BEE` | Object `ARKIMEX1BEE` of type `str`
  `ARKIMEX2C` | Object `ARKIMEX2C` of type `str`
  `ARKIMEX2D` | Object `ARKIMEX2D` of type `str`
  `ARKIMEX2E` | Object `ARKIMEX2E` of type `str`
  `ARKIMEX3` | Object `ARKIMEX3` of type `str`
  `ARKIMEX4` | Object `ARKIMEX4` of type `str`
  `ARKIMEX5` | Object `ARKIMEX5` of type `str`
  `ARKIMEXA2` | Object `ARKIMEXA2` of type `str`
  `ARKIMEXARS122` | Object `ARKIMEXARS122` of type `str`
  `ARKIMEXARS443` | Object `ARKIMEXARS443` of type `str`
  `ARKIMEXBPR3` | Object `ARKIMEXBPR3` of type `str`
  `ARKIMEXL2` | Object `ARKIMEXL2` of type `str`
  `ARKIMEXPRSSP2` | Object `ARKIMEXPRSSP2` of type `str`

  Attributes Documentation

  ARKIMEX1BEE: str = ARKIMEX1BEE

    Object `ARKIMEX1BEE` of type `str`

  ARKIMEX2C: str = ARKIMEX2C

    Object `ARKIMEX2C` of type `str`

  ARKIMEX2D: str = ARKIMEX2D

    Object `ARKIMEX2D` of type `str`

  ARKIMEX2E: str = ARKIMEX2E

    Object `ARKIMEX2E` of type `str`

  ARKIMEX3: str = ARKIMEX3

    Object `ARKIMEX3` of type `str`

  ARKIMEX4: str = ARKIMEX4

    Object `ARKIMEX4` of type `str`

  ARKIMEX5: str = ARKIMEX5

    Object `ARKIMEX5` of type `str`

  ARKIMEXA2: str = ARKIMEXA2

    Object `ARKIMEXA2` of type `str`

  ARKIMEXARS122: str = ARKIMEXARS122

    Object `ARKIMEXARS122` of type `str`

  ARKIMEXARS443: str = ARKIMEXARS443

    Object `ARKIMEXARS443` of type `str`

  ARKIMEXBPR3: str = ARKIMEXBPR3

    Object `ARKIMEXBPR3` of type `str`

  ARKIMEXL2: str = ARKIMEXL2

    Object `ARKIMEXL2` of type `str`

  ARKIMEXPRSSP2: str = ARKIMEXPRSSP2

    Object `ARKIMEXPRSSP2` of type `str`